{
	"@metadata": {
		"authors": [
			"Abylaikhan 94",
			"Gorgich",
			"TayfunEt.",
			"Zolgoyo"
		]
	},
	"tog-underline": "Ссылкадынъ астын сызув:",
	"sunday": "Базар куьн",
	"monday": "Дуьсенбе",
	"tuesday": "Сенбе",
	"wednesday": "Чарсенбе",
	"thursday": "Панченбе",
	"friday": "Юма",
	"saturday": "Юма эртеси",
	"sun": "Бк",
	"mon": "Дб",
	"tue": "Сб",
	"wed": "Чб",
	"thu": "Пб",
	"fri": "Юм",
	"sat": "Юэ",
	"january": "Канъытар ай",
	"february": "Увыт",
	"march": "Навруз ай",
	"april": "Коькек ай",
	"may_long": "Мамыр",
	"june": "Тамбыз",
	"july": "Шилле",
	"august": "Сары тамбыз",
	"september": "Кырк кийик",
	"october": "Казан ай",
	"november": "Караша",
	"december": "Карагыс",
	"january-gen": "Канъытар ай",
	"february-gen": "Увыт",
	"march-gen": "Навруз ай",
	"april-gen": "Коькек ай",
	"may-gen": "Мамыр",
	"june-gen": "Тамбыз",
	"july-gen": "Шилле",
	"august-gen": "Сары тамбыз",
	"september-gen": "Кырк кийик",
	"october-gen": "Казан ай",
	"november-gen": "Караша",
	"december-gen": "Карагыс",
	"jan": "Кан",
	"feb": "Увы",
	"mar": "Нав",
	"apr": "Коьк",
	"may": "Мам",
	"jun": "Там",
	"jul": "Шил",
	"aug": "Сар",
	"sep": "кыр",
	"oct": "кзн",
	"nov": "крш",
	"dec": "Крг",
	"pagecategories": "{{PLURAL:$1|Категория|Категориялар}}",
	"category_header": "\"$1\" категориясындагы бетлер",
	"subcategories": "Ишки категориялар",
	"category-media-header": "\"$1\" категориясындагы файллар",
	"category-empty": "<em>Бу категорияда шимдилик бир бет табылмай.</em>",
	"hidden-categories": "{{PLURAL:$1|Саклы категориялар}}",
	"category-article-count": "{{PLURAL:$2|Бу категорияда $2 {{PLURAL:$1|бет}} табыла.}}",
	"broken-file-category": "Ишлемеген файл байланыслары болган бетлер",
	"about": "Акында",
	"newwindow": "(янъы терезеде ашылаяк)",
	"cancel": "Бас тартув",
	"moredotdotdot": "Тагы...",
	"mypage": "Бет",
	"mytalk": "Кенъези",
	"anontalk": "Кенъези",
	"navigation": "Навигация",
	"and": "&#32;эм",
	"namespaces": "Ат кенъишлиги",
	"variants": "Туьрлер",
	"navigation-heading": "Навигация",
	"returnto": "$1 бетине кери кайт.",
	"tagline": "{{SITENAME}} лейхасындан",
	"help": "Ярдам",
	"search": "Излев",
	"searchbutton": "Излев",
	"go": "Юруьв",
	"searcharticle": "Юруьв",
	"skin-view-history": "Тарихы",
	"history": "Бет тарихы",
	"history_short": "Тарих",
	"history_small": "тарих",
	"printableversion": "Басып шыгарылгын нускасы",
	"permalink": "Тураклы байланыс",
	"print": "Басып шыгарув",
	"view": "Карав",
	"skin-view-view": "Окув",
	"skin-view-foreign": "Бу ерде $1 каранъыз",
	"edit": "Туьрлентуьв",
	"skin-view-edit": "Туьрлентуьв",
	"create": "Яратув",
	"skin-view-create": "Яратув",
	"delete": "Кетируьв",
	"newpage": "Янъы бет",
	"talkpagelinktext": "кенъези",
	"specialpage": "Махсус бет",
	"personaltools": "Оьзгуь алетлер",
	"talk": "Кенъези",
	"views": "Каравлар",
	"toolbox": "Алетлер",
	"cactions": "Тагы",
	"otherlanguages": "Баска тиллерде",
	"redirectedfrom": "($1 бетиннен йиберилди)",
	"redirectpagesub": "Джиберув беты",
	"redirectto": "Джиберув:",
	"lastmodifiedat": "Беттинъ сонъгы оьзгеруьви $2, $1.",
	"jumpto": "Мынавдай бар кетинъиз:",
	"jumptonavigation": "навигация",
	"jumptosearch": "излев",
	"aboutsite": "{{SITENAME}} акында",
	"aboutpage": "Project:Акында",
	"currentevents": "Хазыркы вакиалар",
	"currentevents-url": "Project:Хазыркы вакиалар",
	"disclaimers": "Джевапкершиликтен бас тартув",
	"disclaimerpage": "Project:Умуми бас тартув",
	"edithelp": "Туьрлентуьв уьшин ярдам",
	"helppage-top-gethelp": "Ярдам",
	"mainpage": "Бас бет",
	"mainpage-description": "Бас бет",
	"portal": "Ямагат порталы",
	"portal-url": "Project:Ямагат порталы",
	"privacy": "Саклылык сиясети",
	"privacypage": "Project:Саклылык сиясети",
	"ok": "Аьше",
	"youhavenewmessages": "{{PLURAL:$3|Сизге}} $1 бар ($2).",
	"youhavenewmessagesfromusers": "{{PLURAL:$4|Сизге}} {{PLURAL:$3|баска кулланувшыдан|$3 кулланувшыдан}} $1 бар ($2).",
	"newmessageslinkplural": "{{PLURAL:$1|кабер}}",
	"newmessagesdifflinkplural": "сонъгы {{PLURAL:$1|денъишиклер}}",
	"editsection": "туьрлентуьв",
	"editold": "туьрлентуьв",
	"viewsourceold": "булагын карав",
	"editlink": "туьрлентуьв",
	"viewsourcelink": "булагын карав",
	"editsectionhint": "Боьликти оьзгертуьв: «$1»",
	"toc": "Мазмун",
	"showtoc": "коьрсетуьв",
	"hidetoc": "сакла",
	"confirmable-confirm": "{{GENDER:$1|Эминмисинъиз}}?",
	"confirmable-yes": "Аьше",
	"confirmable-no": "Йок",
	"red-link-title": "$1 (бет йок)",
	"nstab-main": "Бет",
	"nstab-user": "{{GENDER:$1|Кулланувшы бети}}",
	"nstab-media": "Медиа бети",
	"nstab-special": "Махсус бет",
	"nstab-project": "Лейха бети",
	"nstab-image": "Файл",
	"nstab-mediawiki": "Кабер",
	"nstab-template": "Уьлги",
	"nstab-help": "Ярдам бети",
	"nstab-category": "Категория",
	"mainpage-nstab": "Бас бет",
	"nosuchspecialpage": "Ондай бир махсус бет йок",
	"badtitle": "Уймаган баслык",
	"viewsource": "Булагын карав",
	"skin-action-viewsource": "Булагын карав",
	"viewsource-title": "$1 бети уьшин булагын коьруьв",
	"viewsourcetext": "Сиз бу беттинъ булагын коьрип копялув билесиз.",
	"welcomeuser": "Кош келдинъиз, $1!",
	"yourname": "Кулланувшы аты:",
	"userlogin-yourname": "Кулланувшы аты",
	"userlogin-yourname-ph": "Кулланувшы атынъызды язынъыз",
	"yourpassword": "Пароль:",
	"userlogin-yourpassword": "Пароль",
	"userlogin-yourpassword-ph": "Парольды язынъыз",
	"createacct-yourpassword-ph": "Парольды язынъыз",
	"createacct-yourpasswordagain": "Парольды яздыр",
	"createacct-yourpasswordagain-ph": "Тагы бир керек парольды язынъыз",
	"userlogin-remembermypassword": "Мени системде тутынъыз",
	"login": "Кируьв",
	"logout": "Шыгув",
	"userlogout": "Шыгув",
	"notloggedin": "Кириш етилмеген",
	"userlogin-noaccount": "Аккаунтынъыз йок па?",
	"userlogin-joinproject": "Лейхага косулув",
	"createaccount": "Тиркелуьв",
	"userlogin-resetpassword-link": "Парольды муттынъыз ба?",
	"userlogin-helplink2": "Кируьв уьшин ярдам",
	"createacct-email-ph": "Электрон почтанъызы кырын",
	"createacct-submit": "Аккаунт эт",
	"createacct-benefit-heading": "{{SITENAME}} сизинъ кимик кисилерден бар бола.",
	"createacct-benefit-body1": "{{PLURAL:$1|оьзгертуьв|оьзгертуьвлер}}",
	"createacct-benefit-body2": "{{PLURAL:$1|бет|бетлер}}",
	"createacct-benefit-body3": "сонъкы {{PLURAL:$1|уьлис}}",
	"loginlanguagelabel": "Тил: $1",
	"pt-login": "Кируьв",
	"pt-login-button": "Кируьв",
	"pt-createaccount": "Тиркелуьв",
	"pt-userlogout": "Шыгув",
	"botpasswords-label-create": "Яратув",
	"botpasswords-label-cancel": "Бас тартув",
	"botpasswords-label-delete": "Йок ет",
	"resetpass-submit-cancel": "Бас тартув",
	"passwordreset-username": "Кулланувшы аты:",
	"summary": "Кыска бир тасвир:",
	"minoredit": "Бул бир кишкене туьрлентуьв",
	"watchthis": "Мынав бетти каранъыз",
	"savearticle": "Бетти саклав",
	"publishpage": "Бетти йайынла",
	"publishchanges": "Денъишиклерди джаздыр",
	"savearticle-start": "Бетти саклав...",
	"publishpage-start": "Бетти йайынла...",
	"publishchanges-start": "Денъишиклерди джаздыр...",
	"preview": "Алдан карав",
	"showpreview": "Коьзетуьв/Алдан карав",
	"showdiff": "Денъишиклерди коьстер",
	"anoneditwarning": "<strong>Ескертув:</strong> Кириш етилмеген. Сизинъ IP-адресинъиз, бир туьрлентуьв еткен сонъ, тарих бетине джазылачак. Аккаунтинъиз бар болса <strong>[$1 Кириш етинъиз]</strong> йоксам <strong>[$2 аккаунт етинъиз]</strong>.",
	"loginreqlink": "кируьв",
	"newarticle": "(Янъы)",
	"previewnote": "<strong>Унутманъыз бул бир алдан коьрсетуьв.</strong>\nДенъишиклер тагы джаздырылмаган!",
	"continue-editing": "Оьзгертуьв ерине барув",
	"editing": "Туьрлентуьв: $1",
	"creating": "$1 Яратув",
	"yourdiff": "Парклар",
	"templatesused": "Бу бетте кулланылган {{PLURAL:$1|Уьлги|Уьлгилер}}:",
	"templatesusedpreview": "Бу алдан каравда кулланылган {{PLURAL:$1|Уьлги|Уьлгилер}}:",
	"template-protected": "(коллана)",
	"hiddencategories": "Бул бет {{PLURAL:$1|саклы категориянинъ}} паршасы:",
	"permissionserrorstext-withaction": "$2 уьшин рухсатынъыз йок, {{PLURAL:$1|себеби}}:",
	"slot-name-main": "Есас",
	"content-model-wikitext": "викиметин",
	"viewpagelogs": "Бул бет уьшин журналларды коьрсет",
	"currentrev-asof": "Сонъкы версия: $1",
	"revisionasof": "$1 версиясы",
	"revision-info": "Версия $1; {{GENDER:$6|$2}}$7",
	"previousrevision": "← Ески",
	"nextrevision": "Янъы →",
	"currentrevisionlink": "Сонъгы версия",
	"cur": "соьлеги",
	"last": "озган",
	"page_first": "биринши",
	"histfirst": "ескиси",
	"histlast": "янъысы",
	"historysize": "({{PLURAL:$1|байт}})",
	"historyempty": "бос",
	"history-feed-title": "Туьрлентуьв тарихи",
	"history-feed-description": "Викидеки бу бет уьшин денъиштируьв тарихи",
	"rev-showdeleted": "коьрсетуьв",
	"revdelete-show-file-submit": "Аьше",
	"revdelete-log": "Себеп:",
	"pagehist": "Бет тарихи",
	"mergehistory-reason": "Себеп:",
	"history-title": "$1: Тарих",
	"difference-title": "$1: Версиялар арасында парклар",
	"lineno": "Шизги $1:",
	"editundo": "Ваз кешуьв",
	"diff-empty": "(Парк йок)",
	"searchresults": "Излев нетиджелери",
	"searchresults-title": "\"$1\" уьшин излев нетиджелери",
	"prevn": "аркадакы {{PLURAL:$1|$1}}",
	"nextn": "келеси {{PLURAL:$1|$1}}",
	"prev-page": "аркадакы бет",
	"next-page": "келеси бет",
	"prevn-title": "Аркадакы $1 {{PLURAL:$1|нетидже}}",
	"nextn-title": "Келеси $1 {{PLURAL:$1|нетидже}}",
	"viewprevnext": "Кара ($1 {{int:pipe-separator}} $2) ($3)",
	"searchmenu-exists": "\"[[:$1]]\" адынан {{SITENAME}} лейхасында бир бет бар. {{PLURAL:$2|0=|Баска нетиджелерды коьрсет.}}",
	"searchmenu-new": "\"[[:$1]]\" бетини бул викиде джарат! {{PLURAL:$2|0=|Излевнен тапылган бетти коьрсетуьв.|Тапылган нетиджелерды коьрсетуьв.}}",
	"searchprofile-articles": "Мазмун бетлери",
	"searchprofile-images": "Мультимедиа",
	"searchprofile-everything": "Барлыгы",
	"search-result-size": "$1 ({{PLURAL:$2|соьз}})",
	"search-redirect": "($1 бетинден джиберилди)",
	"search-section": "(боьлик $1)",
	"search-category": "(категория $1)",
	"search-suggest": "Айтканъыз бул мы: $1",
	"search-interwiki-more": "(тагы)",
	"searchall": "барлыгы",
	"search-showingresults": "{{PLURAL:$4|<strong>$3</strong> нетиджеден <strong>$1 - $2</strong> коьрсетиле}}",
	"powersearch-toggleall": "Еписи",
	"mypreferences": "Параметрлер",
	"skin-preview": "Алдан карав",
	"prefs-watchlist": "Коьзетуьв тизими",
	"saveprefs": "Сакла",
	"searchresultshead": "Излев",
	"timezoneregion-africa": "Африка",
	"timezoneregion-america": "Америка",
	"timezoneregion-antarctica": "Антарктика",
	"timezoneregion-arctic": "Арктика",
	"timezoneregion-asia": "Азия",
	"timezoneregion-atlantic": "Атлантик океан",
	"timezoneregion-australia": "Австралия",
	"timezoneregion-europe": "Авропа",
	"timezoneregion-indian": "Инд океаны",
	"timezoneregion-pacific": "Пасифик океан",
	"prefs-searchoptions": "Излев",
	"prefs-files": "Файллар",
	"yourlanguage": "Тил:",
	"prefs-preview": "Алдан карав",
	"userrights-reason": "Себеп:",
	"group-user": "Кулланувшылар",
	"group-named": "Кириш еткен кулланувшылар",
	"group-bot": "Ботлар",
	"group-sysop": "Идареджилер",
	"group-user-member": "{{GENDER:$1|кулланувшы}}",
	"grouppage-bot": "{{ns:project}}:Ботлар",
	"grouppage-sysop": "{{ns:project}}:Идареджилер",
	"rightslog": "Кулланувшы аклары журналы",
	"skin-action-addsection": "Мевзу косув",
	"action-edit": "бу бетти туьрлентуьв",
	"action-createaccount": "бул кулланувшы аккаунтыны джаратув",
	"enhancedrc-history": "тарих",
	"recentchanges": "Сонъкы денъишиклер",
	"recentchanges-label-minor": "Бул бир кишкене туьрлентуьв",
	"recentchanges-label-plusminus": "Бетнинъ байт кенъишлигинде денъиштируьви",
	"recentchanges-legend-newpage": "{{int:recentchanges-label-newpage}} ([[Special:NewPages|джанъы бетлер тизимине]] каранъыз)",
	"recentchanges-submit": "Коьстер",
	"rcfilters-activefilters-hide": "Сакла",
	"rcfilters-activefilters-show": "Коьстер",
	"rcfilters-limit-and-date-label": "$1 {{PLURAL:$1|денъишиклик}}, $2",
	"rcfilters-days-show-days": "$1 {{PLURAL:$1|куьн}}",
	"rcfilters-days-show-hours": "$1 {{PLURAL:$1|саат}}",
	"rcfilters-savedqueries-remove": "Йок ет",
	"rcfilters-savedqueries-new-name-label": "Ат",
	"rcfilters-savedqueries-cancel-label": "Бас тартув",
	"rcfilters-filter-bots-label": "Бот",
	"rclistfrom": "$2, $3 вакытындан бери денъишиклерди коьстер",
	"rcshowhideminor": "$1 кишик туьрлентуьв",
	"rcshowhideminor-show": "Коьстер",
	"rcshowhideminor-hide": "Сакла",
	"rcshowhidebots": "ботларны $1",
	"rcshowhidebots-show": "Коьстер",
	"rcshowhidebots-hide": "Сакла",
	"rcshowhideliu": "Кириш еткен кулланувшыларды $1",
	"rcshowhideliu-show": "Коьстер",
	"rcshowhideliu-hide": "Сакла",
	"rcshowhideanons": "Аноним кулланувшыларды $1",
	"rcshowhideanons-show": "Коьстер",
	"rcshowhideanons-hide": "Сакла",
	"rcshowhidepatr-show": "Коьстер",
	"rcshowhidepatr-hide": "Сакла",
	"rcshowhidemine": "$1 меним туьрлентигенлерим",
	"rcshowhidemine-show": "Коьстер",
	"rcshowhidemine-hide": "Сакла",
	"rcshowhidecategorization-show": "Коьстер",
	"rcshowhidecategorization-hide": "Сакла",
	"rclinks": "Сонъкы $2 куьнлердеги $1 денъишиклерди коьстер",
	"diff": "парк",
	"hist": "тарихи",
	"hide": "Сакла",
	"show": "Коьстер",
	"newpageletter": "Джанъы",
	"rc-old-title": "есасен \"$1\" боларак джаратылды",
	"recentchangeslinked": "Ондай денъишиклер",
	"recentchangeslinked-toolbox": "Ондай денъишиклер",
	"recentchangeslinked-page": "Бет аты:",
	"upload": "Файл джуькле",
	"filedesc": "Кыска бир тасвир",
	"upload-dialog-button-cancel": "Бас тартув",
	"upload-dialog-button-back": "Кери",
	"upload-dialog-button-done": "Пытты",
	"upload-dialog-button-save": "Сакла",
	"upload-form-label-infoform-name": "Ат",
	"upload-form-label-infoform-description": "Тасвир",
	"upload-form-label-infoform-categories": "Категориялар",
	"license": "Рухсат беруьв:",
	"license-header": "Рухсат беруьв",
	"imgfile": "файл",
	"listfiles": "Файл тизими",
	"listfiles_date": "Вакыт",
	"listfiles_name": "Ат",
	"listfiles_user": "Кулланувшы",
	"listfiles_size": "Кенъишлик",
	"listfiles_description": "Тасвир",
	"listfiles-latestversion-yes": "Болур",
	"listfiles-latestversion-no": "Болмаз",
	"file-anchor-link": "Файл",
	"filehist": "Бет тарихи",
	"filehist-revert": "кайтарув",
	"filehist-current": "шимдики",
	"filehist-datetime": "Вакыт/Заман",
	"filehist-thumb": "Миниатюр",
	"filehist-nothumb": "Миниатюр йок",
	"filehist-user": "Кулланувшы",
	"filehist-dimensions": "Оьлшем",
	"filehist-comment": "Кабер",
	"imagelinks": "Файл кулланувы",
	"sharedupload-desc-here": "Бул файл $1 джеринден ве белки баска лейхаларда кулланыла. Тасвири [$2 файл тасвир бетинде] тапыла.",
	"filepage-nofile": "Бул ат ман болган бир файл йок.",
	"upload-disallowed-here": "Бул файлнынъ джанъысы джуькленип болмайды.",
	"filerevert-comment": "Себеп:",
	"filedelete-comment": "Себеп:",
	"filedelete-submit": "Йок ет",
	"randompage": "Расткеле бир бет",
	"randomincategory-category": "Категория:",
	"randomincategory-submit": "Юруьв",
	"statistics": "Статистик",
	"statistics-users": "Кириш еткен кулланувшылар",
	"statistics-users-active": "Актив кулланувшылар",
	"pageswithprop-submit": "Юруьв",
	"withoutinterwiki-submit": "Коьрсетуьв",
	"prefixindex-submit": "Коьрсетуьв",
	"protectedpages-page": "Бет",
	"protectedpages-reason": "Себеп",
	"protectedpages-unknown-timestamp": "Билинмеген",
	"listusers": "Кулланувшы тизими",
	"newpages": "Янъы бетлер",
	"newpages-submit": "Коьрсетуьв",
	"newpages-username": "Кулланувшы аты:",
	"move": "Тагы",
	"pager-newer-n": "{{PLURAL:$1|джанъы}}",
	"pager-older-n": "{{PLURAL:$1|ески}}",
	"booksources": "Китап менбасы",
	"booksources-search": "Излев",
	"log": "Журналлар",
	"logeventslist-submit": "Коьрсетуьв",
	"checkbox-all": "Барлыгы",
	"allpages": "Савлай бетлер",
	"allarticles": "Савлай бетлер",
	"allpagessubmit": "Кет",
	"allpages-hide-redirects": "Джиберувлерди сакла",
	"categories": "Категориялар",
	"categories-submit": "Коьстер",
	"linksearch-ok": "Излев",
	"listusers-submit": "Коьстер",
	"listusers-noresult": "Кулланувшы тапылмады.",
	"emailuser": "Бул кулланувшыга E-Mail жибер",
	"emailsubject": "Мевзу:",
	"emailmessage": "Кабер:",
	"watchlist": "Коьзетуьв тизими",
	"mywatchlist": "Коьзетуьв тизими",
	"watchlistfor2": "$1 уьшин",
	"unwatch": "Коьрме",
	"watchlist-details": "Коьзетуьв тизимде {{PLURAL:$1|$1 бет}} тапыла (кенъези бетлериде сайлана).",
	"wlheader-showupdated": "Зиярет еткенинъизден бери денъишкен бетлер <strong>калын</strong> коьрсетиле.",
	"watchlist-hide": "Сакла",
	"watchlist-submit": "Коьстер",
	"wlshowhidebots": "ботлар",
	"watchlist-options": "Коьзетуьв тизими параметрлери",
	"enotif_reset": "Барлык бетлерди коьруьнди деп сай",
	"enotif_impersonal_salutation": "{{SITENAME}} кулланувшысы",
	"deletecomment": "Себеп:",
	"rollback-confirmation-no": "Бас тартув",
	"rollbacklink": "кери кетир",
	"changecontentmodel-reason-label": "Себеп:",
	"protectcomment": "Себеп:",
	"protect-default": "Барлык кулланувшыларга рухсат беруьв",
	"restriction-edit": "Туьрлентуьв",
	"restriction-move": "Тагы",
	"restriction-create": "Джаратув",
	"undeletecomment": "Себеп:",
	"undelete-show-file-submit": "Аьше",
	"namespace": "Ат джери:",
	"blanknamespace": "(Есас)",
	"contributions": "Кулланувшы уьлислери",
	"contributions-title": "$1 уьшин кулланувшы уьлислери",
	"mycontris": "Уьлислер",
	"anoncontribs": "Уьлислер",
	"uctop": "шимдики",
	"sp-contributions-blocklog": "блок журналы",
	"sp-contributions-uploads": "джуьклемелер",
	"sp-contributions-logs": "журналлар",
	"sp-contributions-talk": "кенъези",
	"sp-contributions-search": "Уьлислерди излев",
	"sp-contributions-username": "IP-адрес йоксам кулланувшы аты:",
	"sp-contributions-newonly": "Тек джанъы бетлер джаратувны коьрсет",
	"sp-contributions-submit": "Излев",
	"whatlinkshere": "Мында кандай байланыслар бар",
	"whatlinkshere-page": "Бет:",
	"nolinkshere": "<strong>$2</strong> джерине байланган бет йок.",
	"isredirect": "джиберув беты",
	"isimage": "файл байланысы",
	"whatlinkshere-prev": "{{PLURAL:$1|аркадакы}}",
	"whatlinkshere-next": "{{PLURAL:$1|келеси}}",
	"whatlinkshere-links": "← байланыслар",
	"whatlinkshere-hideredirs": "Джиберувлерди сакла",
	"whatlinkshere-hidelinks": "Байланысларды сакла",
	"whatlinkshere-hideimages": "Файл байланысларды сакла",
	"whatlinkshere-submit": "Юруьв",
	"ipbreason": "Себеп:",
	"block-reason": "Себеп:",
	"autoblocklist-submit": "Излев",
	"blocklist-type-opt-all": "Еписи",
	"blocklist-reason": "Себеп",
	"infiniteblock": "менъгли",
	"blocklink": "блок",
	"contribslink": "уьлис",
	"newtitle": "Джанъы баслык:",
	"movereason": "Себеп:",
	"export": "Тышка актарув бетлер",
	"allmessagesname": "Ат",
	"allmessages-language": "Тил:",
	"tooltip-ca-edit": "Бу бетти туьрлентуьв",
	"pageinfo-toolboxlink": "Бет билгилери",
	"pageinfo-contentpage-yes": "Аьше",
	"pageinfo-protect-cascading-yes": "Аьше",
	"previousdiff": "← Ески туьрлентуьв",
	"nextdiff": "Джанъы туьрлентуьв →",
	"widthheightpage": "$1 × $2, $3 {{PLURAL:$3|бет}}",
	"show-big-image": "Кершек файл",
	"show-big-image-preview": "Бу алдан коьрсетуьвнинъ кенъишлиги: $1.",
	"seconds": "{{PLURAL:$1|$1 сание}}",
	"minutes": "{{PLURAL:$1|$1 дакка}}",
	"hours": "{{PLURAL:$1|$1 саат}}",
	"days": "{{PLURAL:$1|$1 куьн}}",
	"weeks": "{{PLURAL:$1|$1 апта}}",
	"months": "{{PLURAL:$1|$1 ай}}",
	"years": "{{PLURAL:$1|$1 йыл}}",
	"ago": "$1 эвел",
	"just-now": "шимди",
	"monthsall": "барлыгы",
	"imgmultipageprev": "← аркадакы бет",
	"imgmultipagenext": "келеси бет →",
	"imgmultigo": "Кет!",
	"imgmultigoto": "Бетке кет $1",
	"img-lang-go": "Юруьв",
	"table_pager_next": "Келеси бет",
	"table_pager_prev": "Аркадакы бет",
	"table_pager_limit_submit": "Юруьв",
	"table_pager_empty": "Нетидже йок",
	"watchlisttools-clear": "Коьзетуьв тизимини темизле",
	"watchlisttools-edit": "Коьзетуьв тизимине карав ве туьрлентуьв",
	"signature": "[[{{ns:user}}:$1|$2]] ([[{{ns:user_talk}}:$1|кенъези]])",
	"signature-temp": "[[{{#special:Contributions}}/$1|$2]] ([[{{ns:user_talk}}:$1|кенъези]])",
	"version-ext-colheader-description": "Тасвир",
	"version-libraries-description": "Тасвир",
	"redirect-submit": "Кет",
	"redirect-lookup": "Излев:",
	"redirect-value": "Магынасы:",
	"redirect-user": "Кулланувшы ID",
	"redirect-page": "Бет ID",
	"redirect-revision": "Бет версиясы",
	"redirect-file": "Файл аты",
	"fileduplicatesearch-filename": "Файл аты:",
	"fileduplicatesearch-submit": "Излев",
	"specialpages": "Махсус бетлер",
	"tags-active-yes": "Аьше",
	"tags-active-no": "Йок",
	"tags-hitcount": "$1 {{PLURAL:$1|денъишиклер}}",
	"tags-create-reason": "Себеп:",
	"tags-delete-reason": "Себеп:",
	"tags-activate-reason": "Себеп:",
	"tags-deactivate-reason": "Себеп:",
	"tags-edit-reason": "Себеп:",
	"pagehistory": "Бет тарихы",
	"htmlform-submit": "Джибер",
	"htmlform-yes": "Аьше",
	"revdelete-content-hid": "мазмун саклы",
	"feedback-cancel": "Бас тартув",
	"searchsuggest-search": "{{SITENAME}} ишинде излев",
	"searchsuggest-containing": "Бар бетлерди излев",
	"duration-days": "$1 {{PLURAL:$1|куьн}}",
	"expand_templates_preview": "Алдан карав",
	"pagelang-language": "Тил",
	"pagelang-reason": "Себеп",
	"special-characters-group-latin": "Латин",
	"special-characters-group-cyrillic": "Кириллица",
	"special-characters-group-arabic": "Арапша",
	"nstab-mainpage": "Бас бет",
	"skin-action-delete": "Йок ет"
}
